
package de.ivu.elect.presentation.dokumente.action;

import javax.annotation.Nullable;

import de.ivu.elect.business.datei.entity.FileType;

public class DokumentBulkExportSearchEntryExportAction extends AbstractDokumentBulkExportSearchEntryExportAction {

  private static final long serialVersionUID = 1L;

  public DokumentBulkExportSearchEntryExportAction() {
    super();
  }

  @Override
  @Nullable
  protected FileType getFinaleKonvertierung() {
    return null;
  }
}
